apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisIngress"
metadata:
  name: "npi"
  namespace: "adn-postit-tknxchng-01-dev"
  labels:
    deploymentTarget: "npi"
  annotations:
    projectKey: "DEFAULT-ADN-POST-IAM-TKNXCHNG-PROJECT"
    patternId: "92e282d1dc2b69d9e4f91fc0"
spec:
  hosts:
  - host: "test.ch"
    protocol: "HTTPS"
    servicePort: 8443
    serviceName: "npi"
